Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 15:44:48 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shifa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  shifa Bot:  Hi Shifa ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  558387596            07:40 PM, 17th Apr                     shifa                    Please cancel my return request           07:41 PM, 17th Apr                   fatma                   Hi Shifa, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:42 PM, 17th Apr                   fatma                   Could you please share your order number so that I can assist you further?           07:42 PM, 17th Apr                     shifa                    9651085730           07:42 PM, 17th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           07:43 PM, 17th Apr                     shifa                    Ok           07:43 PM, 17th Apr                   fatma                   The return request has been cancelled           07:44 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           07:44 PM, 17th Apr                     shifa                    Thanks           07:44 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2414590